.input {
    display: inline-block;
    background-color: grey;
    padding: 10px;
    margin-top: 10px;
}

.js-input {
    border: solid 5px green;
    outline: none;
}

.js-invalidInput {
    border: solid 5px red;
}

.js-blurEvent {
    color: green;
}

.js-span {
    display: inline-block;
    margin: 5px;
    border: solid 1px grey;
    border-radius: 40px;
    padding: 5px;
    font-size: 16px;
}